.banner-text {
  position: absolute;
  z-index: 1000;
  width: 1002px;
  max-width: none;
  min-width: 1002px;
  bottom: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
}

.banner-text h1{
    margin-top: 0px;
    font-size: 3.31em;
    z-index: 1000;
    color: #0A5287;
    background: none;
    display: inline-block;
    position: relative;
    z-index: 2;
    padding: 0px;
    margin-bottom: 0px;
}

.banner-text h1 span{
    position: relative;
    z-index: 2;
    padding: 10px 30px 10px 0px;
    display: inline-block;
    background: rgba(255, 255, 255, 0.6);
}

.banner-text h1:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    z-index: 1;
    left: -100%;
    top: 0px;
    display: block;
}



.banner-text.home-banner-text.six.columns {
  margin: 0px;
  bottom: auto;
}

.banner-text.home-banner-text.six.columns h1 {
  margin-top: 50px;
  margin-bottom: 65px;
  display: inline-block;
  font-size: 3.375em;
  position: relative;
  z-index: 2;
  padding: 0px;
  background: none;
}

.banner-text.home-banner-text.six.columns h1 span{
    position: relative;
    z-index: 2;
    padding: 20px 20px 20px 0px;
    display: inline-block;
}

.banner-text.home-banner-text.six.columns h1:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  z-index: 1;
  left: -100%;
  top: 0px;
}

.contact .eight h2{
  margin-bottom: 35px;
  font-size: 1.6em;
  line-height: 34px;
}

.contact .four h2{
  margin-bottom: 35px;
}

.contact .four h3{
  margin-bottom: 3px;
}

.contact .four hr{
  margin-bottom: 15px;
  margin-top: 15px;
}

.contact-submit-btn{
  width: 175px;
  height: 48px;
  display: block;
  background: url('/images/contact-btn.png') no-repeat;
  color: transparent !important;
  float: right;
  margin-top: 10px;
}

.contact-submit-btn:focus,
.contact-submit-btn:hover{
  background: url('/images/contact-btn.png') no-repeat;
  color: transparent !important; 
}

.page-top h2 {
  margin-top: 0;
  line-height: 1.4em;
}

blockquote, blockquote p {
  line-height: 25px;
  color: #212121;
  font-size: 15px;
}

.main-menu-list li:last-child {
    margin-right: 5px;
    float: left;
}
